suite := AtsImsIot_Emergency

sources := \
            AtsImsIot_Diameter_Templates.ttcn \
            AtsImsIot_TD_ATT.ttcn \
            AtsImsIot_TD_REG.ttcn \
            AtsImsIot_Templates.ttcn \
            AtsImsIot_TP_behavior_CX.ttcn \
            AtsImsIot_TP_behavior_ISC.ttcn \
            AtsImsIot_TP_behavior_SH.ttcn \
            AtsImsIot_Emergency.ttcn \
            AtsImsIot_TD_DRG.ttcn \
            AtsImsIot_Templates_GM.ttcn \
            AtsImsIot_TestConfiguration.ttcn \
            AtsImsIot_TP_behavior_GM.ttcn \
            AtsImsIot_TP_behavior_MW_IS.ttcn \
            AtsImsIot_TP_behavior_RX.ttcn \
            AtsImsIot_TypesAndValues.ttcn \
            AtsImsIot_Functions.ttcn \
            AtsImsIot_TD_DTC.ttcn \
            AtsImsIot_Templates_IC.ttcn \
            AtsImsIot_TestControl.ttcn \
            AtsImsIot_TP_behavior_GX.ttcn \
            AtsImsIot_TP_behavior_MW_PS.ttcn \
            AtsImsIot_TP_behavior_MW_EC.ttcn \
            AtsImsIot_TP_behavior_MW_EB.ttcn \
            AtsImsIot_TP_behavior_MM.ttcn \
            AtsImsIot_TP_behavior_ML.ttcn \
            AtsImsIot_TP_behavior_S6A.ttcn \
            AtsImsIot_PIXITS.ttcn \
            AtsImsIot_TD_INI.ttcn \
            AtsImsIot_Templates_MW.ttcn \
            AtsImsIot_Templates_MM.ttcn \
            AtsImsIot_TestSystem.ttcn \
            AtsImsIot_TP_behavior_IC.ttcn \
            AtsImsIot_TP_behavior_MW_SI.ttcn \
            AtsImsIot_TP_behavior_S9.ttcn \


modules :=  ../LibCommon \
            ../LibIms  \
            ../LibIot  \
            ../LibMsrp  \
            ../LibUpperTester  \
            ../LibIms_ConfigAndTrigger \
            ../LibSip \
            ../LibDiameter \
            ../../titan-test-system-framework/ttcn/LibHelpers \
            ../../titan-test-system-framework/ccsrc/Framework \
            ../../titan-test-system-framework/ccsrc/Helpers \
            ../../titan-test-system-framework/ccsrc/loggers \
            ../../titan-test-system-framework/ccsrc/Protocols/ETH \
            ../../titan-test-system-framework/ccsrc/Protocols/Tcp \
            ../../titan-test-system-framework/ccsrc/Protocols/UDP \
            ../../ccsrc/EncDec/LibSip \
            ../../ccsrc/Ports/LibSip \
            ../../ccsrc/Protocols/Sip \
            ../modules/titan.TestPorts.Common_Components.Abstract_Socket \
